Announcement

Collapse
No announcement yet.

Chrome/Chromium To Require Newer Version Of Linux Kernel

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    Hoping this won't affect *BSD portability...

    Comment


    • #32
      What exactly Tsync is useful to?

      Comment


      • #33
        @chrisb & @strcat : coudn't the chrome/chromium guys have made this an OPTIONAL (but enabled by default) feature?
        Seriously, I think that there is NO way to defend this.
        EDIT: A bit too late... I just read the other article.
        Last edited by asdfblah; 10 March 2015, 12:07 PM.

        Comment

        Working...
        X